2019-10-21 17:32 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001116FSSCPFREDpublic2006-11-25 19:09
Reporteruser783 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.9 
Summary0001116: Delete button for background bitmaps doesn't update list box
DescriptionThe list box containing all the selected bitmaps om the background editor is not updated when deleting items. The index behind the scenes does appear to get deleted, but the item remains displayed in the box. If you select a now deleted item and try to delete it again, FRED crashes.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007155

Goober5000 (administrator)

Either somebody already fixed this or we're not seeing the same problem. Can you try it again?

~0007156

phreak (developer)

which fred is this?

~0007170

Goober5000 (administrator)

I dunno. Both the main and 3.6.9 branches work.

I'm just going to mark this fixed.
+Notes

-Issue History
Date Modified Username Field Change
2006-10-16 20:42 user783 New Issue
2006-10-21 00:43 taylor Assigned To => Goober5000
2006-10-21 00:43 taylor Status new => assigned
2006-11-23 21:32 Goober5000 Note Added: 0007155
2006-11-24 00:56 phreak Note Added: 0007156
2006-11-25 19:09 Goober5000 Note Added: 0007170
2006-11-25 19:09 Goober5000 Status assigned => resolved
2006-11-25 19:09 Goober5000 Resolution open => fixed
2006-11-25 19:09 Goober5000 Fixed in Version => 3.6.9
+Issue History